/* CSS Document */

/*サービスナビ[s]*/

#container2 {
	padding: 0px;
	width: 1000px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: auto;
}

.menu11 {
	background-image: url(../img2/sokuho.png);
}
.menu11 a{
	float: left;
	height: 83px;
	width: 60px;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 8px;
	margin-left: 4px;
	background-image: url(../img2/sokuho.png);
	padding-top: 95px;
	padding-right: 120px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height: 1.3em;
	display: block;
	font-size: 11px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border: 1px solid #072681;
	color: #666;
	text-decoration: none;
}
.menu11 a:hover {
	background-image: url(../img2/sokuho_on.png);
	color: #FFF;
	text-decoration: none;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

/*-------*/


.menu12 {
	background-image: url(../img2/siryo_on.png);
}
.menu12 a{
	float: left;
	height: 83px;
	width: 70px;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 8px;
	margin-left: 4px;
	background-image: url(../img2/siryo.png);
	padding-top: 95px;
	padding-right: 110px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height: 1.3em;
	display: block;
	font-size: 11px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border: 1px solid #072681;
	color: #666;
	text-decoration: none;
}
.menu12 a:hover {
	background-image: url(../img2/siryo_on.png);
	color: #FFF;
	text-decoration: none;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

/*-------*/


.menu13 {
	background-image: url(../img2/gaiyo.png);
}
.menu13 a{
	float: left;
	height: 83px;
	width: 100px;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 8px;
	margin-left: 4px;
	background-image: url(../img2/gaiyo.png);
	padding-top: 95px;
	padding-right: 80px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height: 1.3em;
	display: block;
	font-size: 11px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border: 1px solid #072681;
	color: #666;
	text-decoration: none;
}
.menu13 a:hover {
	background-image: url(../img2/gaiyo_on.png);
	color: #FFF;
	text-decoration: none;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

/*-------*/


.menu14 {
	background-image: url(../img2/taikenki.png);
}
.menu14 a{
	float: left;
	height: 83px;
	width: 110px;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 8px;
	margin-left: 4px;
	background-image: url(../img2/taikenki.png);
	padding-top: 95px;
	padding-right: 70px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height: 1.3em;
	display: block;
	font-size: 11px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border: 1px solid #072681;
	color: #666;
	text-decoration: none;
}
.menu14 a:hover {
	background-image: url(../img2/taikenki_on.png);
	color: #FFF;
	text-decoration: none;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

/*-------*/


.menu15 {
	background-image: url(../img2/kosi.png);
}
.menu15 a{
	float: left;
	height: 83px;
	width: 100px;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 8px;
	margin-left: 4px;
	background-image: url(../img2/kosi.png);
	padding-top: 95px;
	padding-right: 80px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height: 1.3em;
	display: block;
	font-size: 11px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border: 1px solid #072681;
	color: #666;
	text-decoration: none;
}
.menu15 a:hover {
	background-image: url(../img2/kosi_on.png);
	color: #FFF;
	text-decoration: none;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

/*-------*/


.menu16 {
	background-image: url(../img2/koza.png);
}
.menu16 a{
	float: left;
	height: 83px;
	width: 120px;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 8px;
	margin-left: 4px;
	background-image: url(../img2/koza.png);
	padding-top: 95px;
	padding-right: 60px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height: 1.3em;
	display: block;
	font-size: 11px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border: 1px solid #072681;
	color: #666;
	text-decoration: none;
}
.menu16 a:hover {
	background-image: url(../img2/koza_on.png);
	color: #FFF;
	text-decoration: none;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

/*-------*/


.menu17 {
	background-image: url(../img2/book.png);
}
.menu17 a{
	float: left;
	height: 83px;
	width: 90px;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 8px;
	margin-left: 4px;
	background-image: url(../img2/book.png);
	padding-top: 95px;
	padding-right: 90px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height: 1.3em;
	display: block;
	font-size: 11px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border: 1px solid #072681;
	color: #666;
	text-decoration: none;
}
.menu17 a:hover {
	background-image: url(../img2/book_on.png);
	color: #FFF;
	text-decoration: none;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

/*-------*/


.menu18 {
	background-image: url(../img2/media.png);
}
.menu18 a{
    float: left;
    height: 83px;
    width: 100px;
    margin-top: 0px;
    margin-right: 4px;
    margin-bottom: 8px;
    margin-left: 4px;
    background-image: url(../img2/media.png);
    padding-top: 95px;
    padding-right: 80px;
    padding-bottom: 10px;
    padding-left: 10px;
    line-height: 1.3em;
    display: block;
    font-size: 11px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border: 1px solid #072681;
    color: #666;
    text-decoration: none;
}
.menu18 a:hover {
	background-image: url(../img2/media_on.png);
	color: #FFF;
	text-decoration: none;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

/*-------*/


.menu19 {
	background-image: url(../img2/merumaga.png);
}
.menu19 a{
	float: left;
	height: 83px;
	width: 70px;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 8px;
	margin-left: 4px;
	background-image: url(../img2/merumaga.png);
	padding-top: 95px;
	padding-right: 110px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height: 1.3em;
	display: block;
	font-size: 11px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border: 1px solid #072681;
	color: #666;
	text-decoration: none;
}
.menu19 a:hover {
	background-image: url(../img2/merumaga_on.png);
	color: #FFF;
	text-decoration: none;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

/*-------*/


.menu20 {
	background-image: url(../img/73banar.png);
}
.menu20 a{
	float: left;
	height: 83px;
	width: 120px;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 8px;
	margin-left: 4px;
	background-image: url(../img/73banar.png);
	padding-top: 95px;
	padding-right: 60px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height: 1.3em;
	display: block;
	font-size: 11px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border: 1px solid #072681;
	color: #666;
	text-decoration: none;
}
.menu20 a:hover {
	background-image: url(../img/73banar_on.png);
	color: #FFF;
	text-decoration: none;
	
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;	
}

/*-------*/


.menu50 {
	background-image: url(../img2/kyujin.png);
}
.menu50 a{
	float: left;
	height: 83px;
	width: 80px;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 8px;
	margin-left: 4px;
	background-image: url(../img2/kyujin.png);
	padding-top: 95px;
	padding-right: 100px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height: 1.3em;
	display: block;
	font-size: 11px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border: 1px solid #072681;
	color: #666;
	text-decoration: none;
}
.menu50 a:hover {
	background-image: url(../img2/kyujin_on.png);
	color: #FFF;
	text-decoration: none;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}


/*サービスナビ[e]*/



#toha {
	padding: 20px;
	width: 958px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border: 1px solid #072681;
	clear: both;
	line-height: 2em;
}




.subtitle02 {
	background-color: #072681;
	width: 970px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	color: #FFF;
	clear: both;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.subcontents02 {
	padding: 30px;
	width: 938px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #072681;
	border-bottom-color: #072681;
	border-left-color: #072681;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	overflow: auto;
}

.subtitle03 {
	width: 96%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 2%;
	padding-bottom: 10px;
	padding-left: 2%;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	background-color: #B7C8FB;
	font-weight: bold;
}

.subtitle04 {
	width: 96%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 2%;
	padding-bottom: 10px;
	padding-left: 2%;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	background-color: #FFCCE6;
	font-weight: bold;
	font-size: 1.4em;
}

.subtitle05 {
	width: 96%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 2%;
	padding-bottom: 10px;
	padding-left: 2%;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	background-color: #B7C8FB;
	font-weight: bold;
	font-size: 1.4em;
}

.subtitle06 {
	width: 96%;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 2%;
	padding-bottom: 10px;
	padding-left: 2%;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	background-color: #FFCC33;
	font-weight: bold;
	font-size: 1.2em;
	border-top-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #990000;
	border-left-color: #990000;
}

.subcontents03 {
	width: 96%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 2%;
	padding-bottom: 20px;
	padding-left: 2%;
}
.subcontents02 .subcontents03 ul li {
	list-style-position: inside;
	list-style-image: url(../../img/arrow.png);
	margin-left: 10px;
	line-height: 2em;
}

.subcontents02 ul li {
	list-style-position: inside;
	list-style-image: url(../../img/arrow.png);
	margin-left: 10px;
	line-height: 2em;
}

.subcontents04 {
	width: 96%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 2%;
	padding-bottom: 20px;
	padding-left: 2%;
	float: left;
	line-height: 2em;
}

.subcontents11 {
	padding: 30px;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #072681;
	border-bottom-color: #072681;
	border-left-color: #072681;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	overflow: auto;
}

.subcontents11 ul li {
	list-style-position: inside;
	list-style-image: url(../../img/arrow.png);
	margin-left: 10px;
	line-height: 2em;
}
